Users
Get User Feedback
Get user's submitted feedback
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
userId*string
Must be a valid user ID.
Query Parameters
contentId?boolean
Filter for users' previously submitted feedback, e.g., a groupId, userId, avatarId, etc.
n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/users/string/feedback"[
{
"commenterId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"commenterName": "string",
"contentAuthorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"contentAuthorName": "string",
"contentId": "string",
"contentName": "string",
"contentType": "string",
"contentVersion": 0,
"description": "string",
"id": "feedback_8cffb23a-f961-444e-b496-0196d1c90adb",
"reason": "string",
"tags": [
"string"
],
"type": "string"
}
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}Get User by Username GET
~~Get public user information about a specific user using their name.~~ **DEPRECATED:** VRChat API no longer return usernames of other users. [See issue by Tupper for more information](https://github.com/pypy-vrc/VRCX/issues/429). This endpoint now require Admin Credentials.
Get User Group Instances for a specific Group GET
Returns a list of a group's instances for a user